body{
	--fuente-s:0.8rem;
	--fuente-n:1-2rem;
	--fuente-m:1.5rem;
	--fuente-l:1.8rem;
	--fuente-xl:2rem;
	--padding-0:0.5em;
	--padding-1:1em;
	--padding-2:2em;
	--padding-3:3em;
	--padding-4:4em;
	--ancho-side: 25%;
	--ancho-side-2: 30%;
	--ancho-cuadros-1:100%;
	--ancho-cuadros-2:100%;
	--altura-1:2em;
}

.no-pc{
	display:inherit;
}

#id {
  width: 35%;
}

#menu-nav{
	display: none;
}

.c-izquierda{
	padding: var(--padding-4) var(--padding-3) !important;
}

.banner-entrada{
	min-height: inherit;
	padding-bottom: 3em;
}

.tit-texto-banner{
	float: left;
position: inherit;
width: 100%;
left: 0;
	margin-bottom: 4em;
}

.tit-texto-banner p{
	float: left;
	width: 80%;
	font-size: var(--fuente-n);
	text-shadow: 1px 1px 1px #333;
	font-weight: var(--font-w-3);
	background-color: rgba(0,0,0,0.27);
	padding: var(--padding-1);
}

.cbp-af-header.h-estatico{
	display: flex;
	align-items: center;
	background-color: var(--color-5);
}

.cbp-af-header.cbp-af-header-shrink #id, .cbp-af-header.h-estatico #id{
  width: 25%;
	margin: 0;
	padding: 1em;
	display: flex;
	align-items: center;
	justify-content: center;
}

.tit-sitio{
	width: 65%;
	padding: var(--padding-1);
}

.tit-texto-banner h1 {
	font-size: var(--fuente-l);
}


.imagen-banner {
  width: 60%;
  opacity: 0.3;
}

.tit-sitio h1 {
	font-size: var(--fuente-s);
}


.tit-general-sec {
  margin: var(--padding-1) 0;
}

.cuadro-grande-1{
	padding: var(--padding-2) 32% var(--padding-2) var(--padding-3);
}

.bg-caso-0, .bg-caso-1, .bg-caso-2, .bg-caso-3, .bg-caso-4, .bg-caso-5, .bg-caso-6, .bg-caso-7{
	background-size: 100% auto;
	background-position: 6em bottom;
}

.cuadro-grande-2{
	background-position: -6em bottom !important;
}

.analisis ul{
	display: inherit;
}

.imagen-banner-2{
	width: 100%;
	opacity: 0.5;
}

.imagen-der{
	margin: 0 -15% var(--padding-2) var(--padding-2);
}

.imagen-100{
	margin: var(--padding-2) 0;
	width: 100%;
}

blockquote{
	width: 100%;
	margin: var(--padding-2) 0;
	padding: var(--padding-2) 0;
	border-top: 1px solid var(--color-2);
	border-bottom: 1px solid var(--color-2);
}

blockquote p{
	font-size: var(--fuente-n);
}
